wxTaskBarIconEvent(3)

NAME
wxTaskBarIconEvent - The event class used by wxTaskBarIcon.

DESCRIPTION

For a list of the event macros meant to be used with wxTaskBarIconEvent, please look at wxTaskBarIcon description.

This class is derived, and can use functions, from:

    • wxEvent

wxWidgets docs: wxTaskBarIconEvent

DATA TYPES

wxTaskBarIcon() :: #wxTaskBarIcon{}.
wxTaskBarIconEvent() :: wx:wx_object().
wxTaskBarIconEventType() :: taskbar_move | taskbar_left_down | taskbar_left_up | taskbar_right_down | taskbar_right_up | taskbar_left_dclick | taskbar_right_dclick.

FUNCTIONS